<?php

	$lang = array();

	$lang['main'] = array(
		
		'nextpage'		=> '次のページ &raquo;',
		'prevpage'		=> '&laquo; 前のページ',
		'entry'      	=> '投稿',
		'static'     	=> 'ページ',
		'comment'    	=> 'コメント',
		'preview'    	=> '編集/プレビュー',
		
		'filed_under'	=> 'Filed under ',	
		
		'add_entry'  	=> '新規投稿',
		'add_comment'  	=> 'コメントの追加',
		'add_static'  	=> '新規ページ',
		
		'btn_edit'     	=> '編集',
		'btn_delete'   	=> '削除',
		
		'nocomments'	=> 'コメントの追加',
		'comment'	=> '1 コメント',
		'comments'	=> 'コメント',
		
	);
	
	$lang['search'] = array(
		
		'head'	=> '検索',
		'fset1'	=> '検索するキーワードの指定',
		'keywords'	=> 'キーワード',
		'onlytitles'	=> 'タイトルのみ',
		'fulltext'	=> '全文',
		
		'fset2'	=> '日付',
		'datedescr'	=> '日付に関連付けて検索することができます. 年、年と月、年月日を選択できます。'.
					'空白の場合は、全てのデータを検索します。',
		
		'fset3' 	=> 'カテゴリーで検索',
		'catdescr'	=> '全カテゴリーが対象のときは選択しないでください',
		
		'fset4'	=> '検索を開始する',
		'submit'	=> 'Search',
		
		'headres'	=> '検索結果',
		'descrres'	=> ' <strong>%s</strong> の検索結果です：',
		'descrnores'=> ' <strong>%s</strong> の検索結果は、何も見つかりませんでした。',
		
		'moreopts'	=> 'More options',
		
		
		'searchag'	=> '詳しく検索',
		
	);
	
	$lang['search']['error'] = array(
	
		'keywords'	=> '一つ以上のキーワードを指定してください'
	
	);
	
	
	
	
	
	$lang['entry'] = array();
	$lang['entry']['flags'] = array();
	
	$lang['entry']['flags']['long'] = array(
		'draft' => '<strong>草稿として保存</strong>：公開せずに保存する',
		//'static' => '<strong>Static entry</strong>: normally hidden, to reach the entry put ?page=title-of-the-entry in url (experimental)',
		'commslock' => '<strong>コメント保護</strong>：この投稿にはコメントを許可しない'
	);
	
	$lang['entry']['flags']['short'] = array(
		'draft' => '草稿',
		//'static' => 'Static',
		'commslock' => 'コメント保護'
	);

	$lang['404error'] = array(
		'subject'	=> 'ページが見つかりません',
		'content'	=> '<p>すみませんが、要求されたページを見つけることはできませんでした</p>'
	);
		
	// Login
	$lang['login'] = array(
		
		'head'		=> 'ログイン',
		'fieldset1'	=> 'あなたのユーザ名とパスワードを入力してください',
		'user'		=> 'ユーザ名：',
		'pass'		=> 'パスワード：',
		'fieldset2'	=> 'Do login',
		'submit'	=> 'ログイン',
		'forgot'	=> 'パスワードを忘れた'
	);
		
	$lang['login']['success'] = array(
		'success'	=> 'ログインしました',
		'logout'	=> 'ログアウトしました',
		'redirect'	=> '5秒後にリダイレクトされます',
		'opt1'		=> 'インデックスに戻る',
		'opt2'		=> '管理パネルへ移動',
		'opt3'		=> '新規投稿'
	);
	
	$lang['login']['error'] = array(
		'user'		=> 'ユーザ名を入力してください',
		'pass'		=> 'パスワードを入力してください',
		'match'		=> 'パスワードが一致しません'
	);
	
	
	$lang['comments'] = array(
		'head'		=> 'コメントの追加',
		'descr'		=> '下記フォームにあなたのコメントを入力してください',
		'fieldset1'	=> 'User data',
		'name'		=> '名前 (*)',
		'email'		=> 'E-Mail：',
		'www'		=> 'Web：',
		'cookie'	=> 'Remember me',
		'fieldset2'	=> 'Add your comment',
		'comment'	=> 'コメント (*)：',
		'fieldset3'	=> 'Send',
		'submit'	=> '送信',
		'reset'		=> 'リセット',
		'success'	=> 'あなたのコメントの追加が完了しました',
		'nocomments'	=> 'この投稿はまだコメントが付いていません',
		'commslock'	=> 'この投稿にはコメントできません',
	);
	
	$lang['comments']['error'] = array(
		'name'		=> '名前を入力してください',
		'email'		=> '有効なE-Mailを入力してください',
		'www'		=> '有効なURLを入力してください',
		'comment'	=> 'コメントを入力してください',
	);
	
	$lang['date']['month'] = array(
		
		'１月',
		'２月',
		'３月',
		'４月',
		'５月',
		'６月',
		'７月',
		'８月',
		'９月',
		'１０月',
		'１１月',
		'１２月'
		
	);

	$lang['date']['month_abbr'] = array(
		
		'1月',
		'2月',
		'3月',
		'4月',
		'5月',
		'6月',
		'7月',
		'8月',
		'9月',
		'10月',
		'11月',
		'12月'
		
	);

	$lang['date']['weekday'] = array(
		
		'日曜日',
		'月曜日',
		'火曜日',
		'水曜日',
		'木曜日',
		'金曜日',
		'土曜日',
		
	);

	$lang['date']['weekday_abbr'] = array(
		
		'日',
		'月',
		'火',
		'水',
		'木',
		'金',
		'土',
		
	);



?>
