<?php
class SWReader {
    function __construct() {
    }

    public function load() {
        $content = $this->loadFile();

        if ($content === false) {
            return false;
        }

        return unserialize($content);
    }

    private function loadFile() {
        $filename = DBConfiguration::getPathToSWStatsFile();
        
        if (!file_exists($filename)) {
            $fp = fopen($filename,"w");
            if ($fp === false) {
                return false;
            }
            fclose($fp);
            unset($fp);

            return null;
        }

        $filePointer = fopen($filename, "r");
        if ($filePointer) {
            if (!flock($filePointer, LOCK_SH)) {
                return false;
            }

            $content = fread($filePointer, filesize($filename));

            flock($filePointer, LOCK_UN);

            fclose($filePointer);

            //returns contents as string on success
            return($content);
        }

        return false;
    }
}

?>
