<h2>{$plang.head}</h2>
<p>{$plang.description}</p>

{include file=shared:errorlist.tpl}

<div style="width:100%; text-align:center;">
    {html_form}

        <input type="submit" name="fpstatsOverview" value="{$plang.overview}"/>
        <input type="submit" name="fpstatsSWGraph" value="{$plang.browsersAndOsesShort}"/>
        <input type="submit" name="fpstatsDayStats" value="{$plang.dayStats}"/>
        <input type="submit" name="fpstatsRawData" value="{$plang.rawdata}"/>
        &nbsp;&nbsp;&nbsp;
        <input type="submit" onclick="return confirm('{$plang.confirmCacheCleaning}');" name="fpstatsPurgeCache" value="{$plang.purgeCache}"/>

    {/html_form}
</div>

{if $fpAction != "fpstatsOverview" && $fpAction != "fpstatsSWGraph"}
    <div style="width:100%; text-align:center;">
        {html_form}

            <label for="fpstatsFrom">{$plang.from}:</label>
            <input type="text" name="fpstatsFrom" id="fpstatsFrom" value="{$from}" />

            <label for="fpstatsTo">{$plang.to}:</label>
            <input type="text" name="fpstatsTo" id="fpstatsTo" value="{$to}" />

            <input type="submit" value="{$plang.filter}"/>

        {/html_form}
    </div>
{/if}


    {if $fpAction == "fpstatsDayStats"}
        <table border="0">
            <tr>
                <th colspan="4">{$plang.dayStats}</th>
            </tr>
            <tr">
                    <td>{$plang.date}</td>
                    <td>{$plang.allHits}</td>
                    <td>{$plang.uniqueHits}</td>
                    <td>{$plang.crawlers}</td>
                </tr>
            {foreach from=$summary key="k" item="sum"}
                <tr>
                    <td>{$k|date_format:"%e.%m.%Y"}</td>
                    <td>{$sum->getAllHits()|escape}</td>
                    <td>{$sum->getUniqueHits()|escape}</td>
                    <td>{$sum->getCrawlers()|escape}</td>
                </tr>
            {foreachelse}
                <tr>
                    <td colspan="4">{$plang.noRecords}</td>
                </tr>
            {/foreach}
        </table>

    {elseif $fpAction == "fpstatsRawData"}
        <div style="max-height: 480px; overflow:auto;">
            <table border="0">
                <tr>
                    <th colspan="6">{$plang.visitedPages}</th>
                </tr>
                {foreach from=$data item="entry"}
                    <tr>
                        <td><a href="{$homeURL}{$entry->getRequestURI()|escape}">{$homeURL}{$entry->getRequestURI()|escape}</a></td>
                        <td><a href="{$entry->getHttpReferer()|escape}">{$entry->getHttpReferer()|escape}</a></td>
                        <td style="width: 100px;">{$entry->getUserAgent()|escape}</td>
                        <td>{$entry->getRemoteAddress()|escape}</td>
                        <td>{$entry->getTimestamp()|date_format:"%e.%m.%Y %H:%M:%S"}</td>

                    </tr>
                {foreachelse}
                    <tr>
                        <td colspan="6">{$plang.noRecords}</td>
                    </tr>
                {/foreach}
            </table>
        </div>
    {elseif  $fpAction == "fpstatsOverview"}
        <img src="{$yearStatsLink}" alt="Bar Chart"/>
    {elseif  $fpAction == "fpstatsSWGraph"}
        <img src="{$yearStatsLink}" alt="Pie Chart"/>
    {else}


    {/if}
