<?php
/*
Plugin Name: LastEntries
Plugin URI: http://www.nowhereland.it/
Type: Block
Description: LastEntries plugin. Part of the standard distribution ;)
Author: NoWhereMan
Version: 1.0
Author URI: http://www.nowhereland.it/
*/ 

function plugin_lastentries_widget() {
	
	global $fpdb;
    // FlatPress.info 2014-8-18
    global $fp_config;
    global $smarty;
	
	// load plugin strings
	// they're located under plugin.PLUGINNAME/lang/LANGID/
	$lang = lang_load('plugin:lastentries');

    /* FlatPress.info 2014-8-18 */	
    /*	$num = 10; */
    $num = intval($fp_config['general']['maxcontents']);
	####################
	
	/*
	$queryId = $fpdb->query("fullparse:false,start:0,count:$num");
	$fpdb->doquery($queryId);
	
	$fpdb->getQuery
	*/
	
	$q = new FPDB_Query(array('fullparse'=>false,'start'=>0,'count'=>$num), null);

    /* FlatPress.info 2014-8-18 */
    /*	$string = '<ul>'; */
    $string = '<dl id=scroll_lastentry><ul>';
	
	$count = 0;
    // FlatPress.info 
    $fxscnt = 0;
	
	while ($q->hasmore()) {
		
		list($id, $entry) = $q->getEntry();
		
		$link = get_permalink($id);
			
		$string .='<li>';
		$admin = BLOG_BASEURL . "admin.php?p=entry&amp;entry=";
		if (user_loggedin()) // if loggedin prints a "edit" link
			$string .= "<a href=\"{$admin}{$id}\">[".$lang['plugin']['lastentries']['edit']."]</a>";
		$string .= "<a href=\"{$link}\">{$entry['subject']}</a></li>\n";

        // FlatPress.info
        if ($count < 8) {
          $smarty->append('fxs', "<a href=\"{$link}\">{$entry['subject']}</a>");
        }

		$count++;
	}
	
	if ($string == '<ul>'){
		$string .= '<li><a href="admin.php?p=entry&amp;action=write">'.$lang['plugin']['lastentries']['add_entry'].'</a></li>';
		$subject = $lang['plugin']['lastentries']['no_entries'];
	} else $subject = $lang['plugin']['lastentries']['subject_before_count'] . $count .  $lang['plugin']['lastentries']['subject_after_count'];	
	
	$string .= '</ul>';

    //FlatPress.info
    require ('APP/findlast/findlast.php');
    $smarty->assign('findlast_file', findlast_file());

	$widget = array();
	$widget['subject'] = $subject;
	$widget['content'] = $string;
	
	return $widget;
}

register_widget('lastentries', 'LastEntries', 'plugin_lastentries_widget');

?>
